## ECellRendererColor

ECellRendererColor

## Synopsis

    struct              ECellRendererColor;
    GtkCellRenderer *   e_cell_renderer_color_new           (void);

## Object Hierarchy

      GObject
       +----GInitiallyUnowned
             +----GtkCellRenderer
                   +----ECellRendererColor

## Properties

      "color"                    GdkColor*             : Read / Write

## Description

## Details

### struct ECellRendererColor

    struct ECellRendererColor;

Since 2.22

### e_cell_renderer_color_new ()

    GtkCellRenderer *   e_cell_renderer_color_new           (void);

Since 2.22

## Property Details

### The `"color"` property

      "color"                    GdkColor*             : Read / Write

The color to render.